{
  "@@locale": "lt",
  "settings": "Nustatymai",
  "removeBannerAndPopupAds": "Pašalinkite banerius ir iškylančias reklamas",
  "preference": "PREFERENCIJOS",
  "soundEffects": "Garso efektai",
  "vibration": "Vibracija",
  "theme": "Tema",
  "information": "INFORMACIJA",
  "shareApp": "Dalintis programėle",
  "contactUs": "Susisiekite su mumis",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Privatumo politika",
  "termsOfService": "Paslaugų teikimo sąlygos"
}